Are legacy addons autoupdated to Quantum compatible versions?


#1

Suppose that I am on Firefox 56 using a legacy addon.

I update to Quantum, the addon is disabled, but if I go to about:addons, there’s a button that shows a list of legacy addons that were previously installed.

Some time later (maybe several Firefox releases later), the developer uploads an update to the extension to AMO that is WebExtension and thus Quantum compatible.

Will my browser download and install the update?


(Martin Giger) #2

If it is marked as compatible with your version, yes.